# Generated by Django 2.0.5 on 2019-12-27 06:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0076_auto_20191118_0714'),
        ('config_compliance', '0006_auto_20191226_0501'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rulevariablecustomermapping',
            name='variable',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='customer_variables', to='config_compliance.RuleVariable'),
        ),
        migrations.AlterUniqueTogether(
            name='rulevariablecustomermapping',
            unique_together={('provider', 'customer', 'variable')},
        ),
    ]
